LMS_AICC_VERSION=3.5
DEBUG=false
LMS_DEBUG=false
LMS_RESULTS_RELAY=
LMS_SECURE_CONNECTION=true
PARTIAL_CREDIT=true
LMS_ERROR_DIALOG=true
ALLOW_COURSE_TESTING=true
ALLOW_LESSON_TESTING=true
ALLOW_TOPIC_TESTING=false
ALLOW_PRE_TEST=false
CCA_ALLOW_PRE_TEST=FALSE
ALLOW_POST_TEST=false
CCA_ALLOW_POST_TEST=FALSE
ALLOW_SUMMARY_TOPIC_RETEST=false
CODE_EVALUATION_SERVER=https://kcce.skillport.com/ce
